uuid: 169afd57-c932-4b01-9312-6b83f2db2a4d
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: J8rq7_D3ysichFDdmp_YuAM5wdYFwjLdoT0R4Zoss7Q
id: country_names
label: 'Country names'
category: Geographic
likert: false
options: ''
